@charset "utf-8";
/* ========================================
* File Name: common.css
* Created Date: 2012.12.05
* Last Up Date: 
* Author: TAM
======================================== */

/* ========================================
	common
======================================== */
html, body, div, h1, h2, h3,h4,h5,p,ul, ol, li, dl, dt, dd,table, th, td{
	margin: 0px;
	padding: 0px;
	}
body{
	font-size:10px;
	color:#666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif}
img {
	border: none;
	vertical-align: bottom}
a:active,a:focus{
	outline:none}
ul li{
	list-style: none}
a:link,
a:visited {
	color: #333;
	text-decoration: none}
a:hover,
a:active {
	text-decoration:underline}
.clfix {
	zoom: 1}
.clfix:before, .clfix:after {
	content: "";
	display: table}
.clfix:after {
	clear: both}
/*---------------------------------------------------*/
body{
	background:url(../img/bg.gif) ;
	position:relative;
	top:0px;}
#header{
	background:url(../img/header_bg.png) repeat-x ;
	width:100%;
	height:105px;
	position:fixed;
	
	left:0px;
	top:0px;
	z-index:1}
.inner{
	width:980px;
	margin:0 auto;
	overflow:hidden}
#header h1{
	width:230px;
	float:left}
#header ul{
	float:left;
	margin:40px 0 0 65px;
	border-left:1px solid #99afc7;
	overflow:hidden}
#header li{
	float:left;
	border-right:1px solid #99afc7}
.contact{
	float:right}
.contents{
	width:980px;
	margin:105px auto 0 auto}
.uno_series{
	background:url(../img/series_bg.png) no-repeat right top;
	padding:46px 0 0 0}
.uno_series p.head_text{
	padding:0 0 80px 18px;
	width:420px;
	line-height:1.7;
	font-size:1.4em}
.series h3{
	padding:0 0 0 18px}
.series{
	position:relative;
	font-size:1.2em;
	line-height:1.6}
.series p.image{
	padding:0 0 20px 0}
.series ul {
	padding:7px 0 0 5px}
.series ul li{
	text-indent:-0.6em}
.series_no1{
	position:absolute;
	left:18px;
	top:36px;
	background:url(../img/no_1.png) no-repeat left top;
	padding:0 0 0 38px}
.series_no2{
	width:250px;
	position:absolute;
	right:0px;
	top:36px;
	background:url(../img/no_2.png) no-repeat left top;
	padding:0 0 0 46px}
.series_no3{
	position:absolute;
	left:10px;
	top:245px;
	background:url(../img/no_3.png) no-repeat left top;
	padding:0 0 0 46px}
.series_no4{
	position:absolute;
	right:60px;
	top:300px;
	background:url(../img/no_4.png) no-repeat left top;
	padding:0 0 0 46px}
.introduction{
	padding:20px 0 0 0;
	background:#4fb747;
	}
.intro_inner{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 20px}
.introduction h3{
	padding:0 0 20px 0}
.intro{
	width:460px;
	background:#FFF;
	float:left;
	margin:0 20px 0 0}
.intro_wrap{
	overflow:hidden;
	padding:0 0 20px 0}
.intro_inner_top{
	padding:0 0 20px 0;
	overflow:hidden;
	border-bottom:1px dotted #4fb747}
.intro_inner_bottom{
	padding:20px 20px 0px 20px;}
.intro_inner_top p.text{
	width:210px;
	font-size:1.4em;
	line-height:1.7;
	padding:0 0 0 20px;
	float:left}
.intro_inner_top p.image{
	padding:0 20px 0 0;
	float:right}
.intro_inner_bottom h5{
	padding:0 0 10px 0}
.intro_inner_bottom p.text{
	min-height:80px;
	font-size:1.2em;
	line-height:1.6;
	padding:0 0 10px 0}
.intro_inner_bottom p.text span{
	background:#fff07f;}
.intro_inner_bottom p.image{
	float:left}
.product{
	overflow:hidden;
	min-height:90px;}
.product p.image{
	float:left}
.product p.caption{
	width:280px;
	padding:0 0 0 20px;
	float:left;}
.product p.caption span.name{
	font-weight:bold;
	display:block;
	font-size:1.8em;
	line-height:1.4;
	padding:0 0 5px 0}
.product p.caption span.detail{
	font-size:1.2em;
	line-height:1.6;}
.intro p.decide{
	padding:0 20px}
.intro ul{
	padding:0 0 20px 20px}
.lineup{
	padding:0 0 0 20px}
.lineup_wrap{
	overflow:hidden;}
.lineup h3{
	padding:30px 0 20px 0}
.lineup p.image{
	float:left;
	width:380px}
.lineup div.detail{
	width:560px;
	float:left}
.lineup div.detail h5{
	padding:15px 0}
.lineup div.detail p.text{
	font-size:1.2em;
	line-height:1.6;
	padding:0 0 15px 0}
.lineup div.detail ul{
	padding:15px;
	background:#FFF;
	border:1px solid #F0F0F0}
.lineup div.detail li{
	font-size:1.3em;
	line-height:2;
	font-weight:bold;
	color:#4DB746;
	text-indent:-8px;
	padding:0 0 0 10px}
.contact_bottom{
	width:940px;
	margin:0 0 30px 0;
	position:relative;}
.contact_bottom p.btn{
	position:absolute;
	right:38px;
	top:64px}
p.go_top{
	text-align:right;
	margin:0 20px 20px 0}
#footer{
	color:#FFF;
	text-align:center;
	padding:7px 0;
	background:#4FB747;}